<div class="contentRightB">

    <div class="contentFull left filler-bottom-end-p">
        <div class="content-holder">
            <h3>Create Message</h3>
            <nz-spin nzTip="Please wait..." [nzSpinning]="isLoading[0]">
                <div class="tButton">
                    <p>
                        <label style="float: left">Add recipients to this conversation with @nickname (max: 10):</label>
                        <br>
                        <nz-mention [nzSuggestions]="suggestions" [nzLoading]="isLoading[1]"
                            (nzOnSearchChange)="onSearchChange($event)" nzNotFoundContent="Entities not found">
                            <input nzMentionTrigger nz-input [(ngModel)]="users" />
                        </nz-mention>
                    </p>
                    <div nz-row>
                        <div nz-col nzSpan="22">
                            <input class="messTitle" type="text" [(ngModel)]="title" maxlength="50" placeholder="Subject">
                            <textarea class="ticketReply" style="width: 100%"  [(ngModel)]="content" placeholder="Write message"
                                rows="8" style="padding: 1%;"></textarea>
                        </div>
                        <div nz-col nzSpan="2">
                            <input class="smBtn blButton right smaller" type="button" (click)="submit()" value="Send"
                                style="border:none;">
                        </div>
                    </div>
                    <div class="clear"></div>
                </div>
            </nz-spin>
        </div>
    </div>
</div>
<div class="clear"></div>